# SymbolsHelper-Confirmed: 5.115.0 amd64 armel
libKF5Activities.so.5 libkf5activities5 #MINVER#
* Build-Depends-Package: libkf5activities-dev
 _ZN11KActivities10Controller11addActivityERK7QString@Base 4.96.0
 _ZN11KActivities10Controller11qt_metacallEN11QMetaObject4CallEiPPv@Base 4.96.0
 _ZN11KActivities10Controller11qt_metacastEPKc@Base 4.96.0
 _ZN11KActivities10Controller12nextActivityEv@Base 5.69.0
 _ZN11KActivities10Controller12stopActivityERK7QString@Base 4.96.0
 _ZN11KActivities10Controller13startActivityERK7QString@Base 4.96.0
 _ZN11KActivities10Controller14removeActivityERK7QString@Base 4.96.0
 _ZN11KActivities10Controller15setActivityIconERK7QStringS3_@Base 4.96.0
 _ZN11KActivities10Controller15setActivityNameERK7QStringS3_@Base 4.96.0
 _ZN11KActivities10Controller16previousActivityEv@Base 5.69.0
 _ZN11KActivities10Controller16staticMetaObjectE@Base 4.96.0
 _ZN11KActivities10Controller18setCurrentActivityERK7QString@Base 4.96.0
 _ZN11KActivities10Controller22setActivityDescriptionERK7QStringS3_@Base 5.16.0
 _ZN11KActivities10ControllerC1EP7QObject@Base 4.96.0
 _ZN11KActivities10ControllerC2EP7QObject@Base 4.96.0
 _ZN11KActivities10ControllerD0Ev@Base 4.96.0
 _ZN11KActivities10ControllerD1Ev@Base 4.96.0
 _ZN11KActivities10ControllerD2Ev@Base 4.96.0
 _ZN11KActivities12versionMajorEv@Base 4.96.0
 _ZN11KActivities12versionMinorEv@Base 4.96.0
 _ZN11KActivities13versionStringEv@Base 4.96.0
 _ZN11KActivities14versionReleaseEv@Base 4.96.0
 _ZN11KActivities15ActivitiesModel11qt_metacallEN11QMetaObject4CallEiPPv@Base 5.21.0
 _ZN11KActivities15ActivitiesModel11qt_metacastEPKc@Base 5.21.0
 _ZN11KActivities15ActivitiesModel14setShownStatesERK7QVectorINS_4Info5StateEE@Base 5.21.0
 _ZN11KActivities15ActivitiesModel16staticMetaObjectE@Base 5.21.0
 _ZN11KActivities15ActivitiesModel18shownStatesChangedERK7QVectorINS_4Info5StateEE@Base 5.21.0
 _ZN11KActivities15ActivitiesModelC1E7QVectorINS_4Info5StateEEP7QObject@Base 5.21.0
 _ZN11KActivities15ActivitiesModelC1EP7QObject@Base 5.21.0
 _ZN11KActivities15ActivitiesModelC2E7QVectorINS_4Info5StateEEP7QObject@Base 5.21.0
 _ZN11KActivities15ActivitiesModelC2EP7QObject@Base 5.21.0
 _ZN11KActivities15ActivitiesModelD0Ev@Base 5.21.0
 _ZN11KActivities15ActivitiesModelD1Ev@Base 5.21.0
 _ZN11KActivities15ActivitiesModelD2Ev@Base 5.21.0
 _ZN11KActivities16ResourceInstance11qt_metacallEN11QMetaObject4CallEiPPv@Base 4.96.0
 _ZN11KActivities16ResourceInstance11qt_metacastEPKc@Base 4.96.0
 _ZN11KActivities16ResourceInstance11setMimetypeERK7QString@Base 4.96.0
 _ZN11KActivities16ResourceInstance13requestsFocusEv@Base 4.96.0
 _ZN11KActivities16ResourceInstance14notifyAccessedERK4QUrlRK7QString@Base 4.96.0
 _ZN11KActivities16ResourceInstance14notifyModifiedEv@Base 4.96.0
 _ZN11KActivities16ResourceInstance15notifyFocusedInEv@Base 4.96.0
 _ZN11KActivities16ResourceInstance16notifyFocusedOutEv@Base 4.96.0
 _ZN11KActivities16ResourceInstance16staticMetaObjectE@Base 4.96.0
 _ZN11KActivities16ResourceInstance6setUriERK4QUrl@Base 4.96.0
 _ZN11KActivities16ResourceInstance8setTitleERK7QString@Base 4.96.0
 (subst)_ZN11KActivities16ResourceInstanceC1E{quintptr}4QUrlRK7QStringS4_S4_P7QObject@Base 4.96.0
 (subst)_ZN11KActivities16ResourceInstanceC1E{quintptr}P7QObject@Base 4.96.0
 (subst)_ZN11KActivities16ResourceInstanceC1E{quintptr}RK7QStringP7QObject@Base 4.96.0
 (subst)_ZN11KActivities16ResourceInstanceC2E{quintptr}4QUrlRK7QStringS4_S4_P7QObject@Base 4.96.0
 (subst)_ZN11KActivities16ResourceInstanceC2E{quintptr}P7QObject@Base 4.96.0
 (subst)_ZN11KActivities16ResourceInstanceC2E{quintptr}RK7QStringP7QObject@Base 4.96.0
 _ZN11KActivities16ResourceInstanceD0Ev@Base 4.96.0
 _ZN11KActivities16ResourceInstanceD1Ev@Base 4.96.0
 _ZN11KActivities16ResourceInstanceD2Ev@Base 4.96.0
 _ZN11KActivities4Info11iconChangedERK7QString@Base 4.96.0
 _ZN11KActivities4Info11infoChangedEv@Base 4.96.0
 _ZN11KActivities4Info11nameChangedERK7QString@Base 4.96.0
 _ZN11KActivities4Info11qt_metacallEN11QMetaObject4CallEiPPv@Base 4.96.0
 _ZN11KActivities4Info11qt_metacastEPKc@Base 4.96.0
 _ZN11KActivities4Info12stateChangedENS0_5StateE@Base 4.96.0
 _ZN11KActivities4Info16isCurrentChangedEb@Base 5.25.0
 _ZN11KActivities4Info16staticMetaObjectE@Base 4.96.0
 _ZN11KActivities4Info18descriptionChangedERK7QString@Base 5.16.0
 _ZN11KActivities4Info5addedEv@Base 4.96.0
 _ZN11KActivities4Info7removedEv@Base 4.96.0
 _ZN11KActivities4Info7startedEv@Base 4.96.0
 _ZN11KActivities4Info7stoppedEv@Base 4.96.0
 _ZN11KActivities4InfoC1ERK7QStringP7QObject@Base 4.96.0
 _ZN11KActivities4InfoC2ERK7QStringP7QObject@Base 4.96.0
 _ZN11KActivities4InfoD0Ev@Base 4.96.0
 _ZN11KActivities4InfoD1Ev@Base 4.96.0
 _ZN11KActivities4InfoD2Ev@Base 4.96.0
 _ZN11KActivities7versionEv@Base 4.96.0
 _ZN11KActivities8Consumer11qt_metacallEN11QMetaObject4CallEiPPv@Base 4.96.0
 _ZN11KActivities8Consumer11qt_metacastEPKc@Base 4.96.0
 _ZN11KActivities8Consumer13activityAddedERK7QString@Base 4.96.0
 _ZN11KActivities8Consumer13serviceStatusEv@Base 4.96.0
 _ZN11KActivities8Consumer15activityRemovedERK7QString@Base 4.96.0
 _ZN11KActivities8Consumer16staticMetaObjectE@Base 4.96.0
 _ZN11KActivities8Consumer17activitiesChangedERK11QStringList@Base 4.96.0
 _ZN11KActivities8Consumer20serviceStatusChangedENS0_13ServiceStatusE@Base 4.96.0
 _ZN11KActivities8Consumer22currentActivityChangedERK7QString@Base 4.96.0
 _ZN11KActivities8Consumer24runningActivitiesChangedERK11QStringList@Base 5.23.0
 _ZN11KActivities8ConsumerC1EP7QObject@Base 4.96.0
 _ZN11KActivities8ConsumerC2EP7QObject@Base 4.96.0
 _ZN11KActivities8ConsumerD0Ev@Base 4.96.0
 _ZN11KActivities8ConsumerD1Ev@Base 4.96.0
 _ZN11KActivities8ConsumerD2Ev@Base 4.96.0
 _ZNK11KActivities10Controller10metaObjectEv@Base 4.96.0
 _ZNK11KActivities15ActivitiesModel10headerDataEiN2Qt11OrientationEi@Base 5.21.0
 _ZNK11KActivities15ActivitiesModel10metaObjectEv@Base 5.21.0
 _ZNK11KActivities15ActivitiesModel11shownStatesEv@Base 5.21.0
 _ZNK11KActivities15ActivitiesModel4dataERK11QModelIndexi@Base 5.21.0
 _ZNK11KActivities15ActivitiesModel8rowCountERK11QModelIndex@Base 5.21.0
 _ZNK11KActivities15ActivitiesModel9roleNamesEv@Base 5.21.0
 _ZNK11KActivities16ResourceInstance10metaObjectEv@Base 4.96.0
 _ZNK11KActivities16ResourceInstance3uriEv@Base 4.96.0
 _ZNK11KActivities16ResourceInstance5titleEv@Base 4.96.0
 _ZNK11KActivities16ResourceInstance5winIdEv@Base 4.96.0
 _ZNK11KActivities16ResourceInstance8mimetypeEv@Base 4.96.0
 _ZNK11KActivities4Info10metaObjectEv@Base 4.96.0
 _ZNK11KActivities4Info11descriptionEv@Base 5.16.0
 _ZNK11KActivities4Info12availabilityEv@Base 4.96.0
 _ZNK11KActivities4Info2idEv@Base 4.96.0
 _ZNK11KActivities4Info3uriEv@Base 4.96.0
 _ZNK11KActivities4Info4iconEv@Base 4.96.0
 _ZNK11KActivities4Info4nameEv@Base 4.96.0
 _ZNK11KActivities4Info5stateEv@Base 4.96.0
 _ZNK11KActivities4Info7isValidEv@Base 4.96.0
 _ZNK11KActivities4Info9isCurrentEv@Base 5.25.0
 _ZNK11KActivities8Consumer10activitiesENS_4Info5StateE@Base 4.96.0
 _ZNK11KActivities8Consumer10activitiesEv@Base 4.96.0
 _ZNK11KActivities8Consumer10metaObjectEv@Base 4.96.0
 _ZNK11KActivities8Consumer15currentActivityEv@Base 4.96.0
 _ZNK11KActivities8Consumer17runningActivitiesEv@Base 5.23.0
 _ZTIN11KActivities10ControllerE@Base 4.96.0
 _ZTIN11KActivities15ActivitiesModelE@Base 5.21.0
 _ZTIN11KActivities16ResourceInstanceE@Base 4.96.0
 _ZTIN11KActivities4InfoE@Base 4.96.0
 _ZTIN11KActivities8ConsumerE@Base 4.96.0
 (arch=armel riscv64)_ZTIN9__gnu_cxx7__mutexE@Base 5.44.0
 (arch=armel riscv64)_ZTISt11_Mutex_baseILN9__gnu_cxx12_Lock_policyE1EE@Base 5.44.0
 (arch=!armel !riscv64)_ZTISt11_Mutex_baseILN9__gnu_cxx12_Lock_policyE2EE@Base 4.98.0
 (arch=armel riscv64)_ZTISt16_Sp_counted_baseILN9__gnu_cxx12_Lock_policyE1EE@Base 5.44.0
 (arch=!armel !riscv64)_ZTISt16_Sp_counted_baseILN9__gnu_cxx12_Lock_policyE2EE@Base 4.98.0
 (optional=gccinternal|arch=armel armhf)_ZTISt19_Sp_make_shared_tag@Base 5.21.0
 _ZTSN11KActivities10ControllerE@Base 4.96.0
 _ZTSN11KActivities15ActivitiesModelE@Base 5.21.0
 _ZTSN11KActivities16ResourceInstanceE@Base 4.96.0
 _ZTSN11KActivities4InfoE@Base 4.96.0
 _ZTSN11KActivities8ConsumerE@Base 4.96.0
 (arch=armel riscv64)_ZTSN9__gnu_cxx7__mutexE@Base 5.44.0
 (arch=armel riscv64)_ZTSSt11_Mutex_baseILN9__gnu_cxx12_Lock_policyE1EE@Base 5.44.0
 (arch=!armel !riscv64)_ZTSSt11_Mutex_baseILN9__gnu_cxx12_Lock_policyE2EE@Base 4.98.0
 (arch=armel riscv64)_ZTSSt16_Sp_counted_baseILN9__gnu_cxx12_Lock_policyE1EE@Base 5.44.0
 (arch=!armel !riscv64)_ZTSSt16_Sp_counted_baseILN9__gnu_cxx12_Lock_policyE2EE@Base 4.98.0
 _ZTSSt19_Sp_make_shared_tag@Base 5.21.0
 (arch=armel riscv64)_ZTSSt23_Sp_counted_ptr_inplaceIN11KActivities4InfoESaIvELN9__gnu_cxx12_Lock_policyE1EE@Base 5.94.0
 (arch=!armel !riscv64)_ZTSSt23_Sp_counted_ptr_inplaceIN11KActivities4InfoESaIvELN9__gnu_cxx12_Lock_policyE2EE@Base 5.94.0
 _ZTVN11KActivities10ControllerE@Base 4.96.0
 _ZTVN11KActivities15ActivitiesModelE@Base 5.21.0
 _ZTVN11KActivities16ResourceInstanceE@Base 4.96.0
 _ZTVN11KActivities4InfoE@Base 4.96.0
 _ZTVN11KActivities8ConsumerE@Base 4.96.0
 _ZZNSt19_Sp_make_shared_tag5_S_tiEvE5__tag@Base 5.51.0
